io.milvus.orm.iterator

## Class IteratorAdapterV2

- java.lang.Object
- - io.milvus.orm.iterator.IteratorAdapterV2

    public class IteratorAdapterV2
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IteratorAdapterV2()`

### Method Summary

All Methods Static Methods Concrete Methods
`static FieldType` `convertV2Field(CreateCollectionReq.FieldSchema schema)`
`static QueryIteratorParam` `convertV2Req(QueryIteratorReq queryIteratorReq)`
`static SearchIteratorParam` `convertV2Req(SearchIteratorReq searchIteratorReq)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IteratorAdapterV2

    public IteratorAdapterV2()

### Method Detail

#### convertV2Req

    public static QueryIteratorParam convertV2Req(QueryIteratorReq queryIteratorReq)

#### convertV2Req

    public static SearchIteratorParam convertV2Req(SearchIteratorReq searchIteratorReq)

#### convertV2Field

    public static FieldType convertV2Field(CreateCollectionReq.FieldSchema schema)